<Gauge Name="throttle" Version="1.0">
   <Image Name="console_popup.bmp"/>
   <Element>
      <Position X="110" Y="354"/>
      <Image Name="throttle.bmp" UseTransparency="Yes">
         <Axis X="0" Y="0"/>
      </Image>
      <Shift>
         <Value Minimum="0" Maximum="100">(A:general eng1 throttle lever position:1,percent)</Value>
         <Scale Y="-1.4"/>
      </Shift>
   </Element>
</Gauge>
